<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Signup</title>

    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- CSS -->
    <link href="/css/style.css" rel="stylesheet">



</head>

<body class="text-center">
    <form class="form-signin" action="/users/register" method="POST">
        <img class="mb-4" src="/images/logo.png" alt="" width="72" height="72">
        <h1 class="h3 mb-3 font-weight-normal">Please sign up</h1>
        <label for="inputFirstName" class="sr-only">First name</label>
        <input type="text" id="inputFirstName" class="form-control" name="firstName" placeholder="First name" required
            autofocus>
        <label for="inputLastName" class="sr-only">Last name</label>
        <input type="text" id="inputLastName" class="form-control" name="lastName" placeholder="Last name" required
            autofocus>
        <label for="inputEmail" class="sr-only">Email address</label>
        <input type="email" id="inputEmail" class="form-control" name="email" placeholder="Email address" required
            autofocus>
        <label for="inputPassword" class="sr-only">Password</label>
        <input type="password" id="inputPassword" class="form-control" name="password" placeholder="Password" required>
        <div class="checkbox mb-3">
            <!-- <label>
                <input type="checkbox" value="remember-me"> Remember me
            </label> -->
        </div>
        <button class="btn btn-lg btn-dark btn-block" type="submit">Sign up</button>
        <!-- <p class="mt-5 mb-3 text-muted">&copy; 2022-2022</p> -->
    </form>
</body>

</html>